umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
codeblock.cpp File Reference
`#include "codeblock.h"`
`#include "codedocument.h"`
`#include "debug_utils.h"`
`#include <QTextStream>`

## Functions
QDebug | operator<< (QDebug str, const CodeBlock &obj)

## Function Documentation

## ◆ operator<<()

QDebug operator<< | ( | QDebug | str,
|  | const CodeBlock & | obj )